Reply To: Dosen't easyReservation work with wordpress3.6_it?

The wordpress wersion si the 3.6. The plugin easyreservation is the last.
I don’t use the standard theme but I’ve disabled all the plugin.